Instant Messaging Software (IM clients)

puertoblack2003

Staff member
Offline
Instant messaging a great way to quickly communicate with friends and family. What a better use of IM than while on the go with your Blackberry. All BB IM clients work a little differently. there are a few tings to consider when choosing.

One-time fee vs. annual subscription.
IM Services supported
BB Models and OS supported*
What kind of connectivity does it use. (BES/MDS, TCP, SMS)**
Will the program run in the background of other BB functions
Is there a trial available

Here's a list of available IM clients for BB handhelds and an evaluation of the above questions.

Verichat - Annual Subscription Fee - $35yr
Services - Y!, AIM, MSN, ICQ
All BB models running OS3.8 or higher supported*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
Trial available
More information - http://www.pdaapps.com/verichat_bby/index.html

Web Messenger - Annual Subscription Fee - $50yr
Services - Y!, AIM, MSN, ICQ, Jabber
BB 58xx, 6xxx, and 7xxx models supported on OS3.7 or higher*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
Trial available
More information - http://www.webmessenger.com/

Causerie Messenger - Annual Subscription Fee - $25yr
Services - Y!, AIM, MSN, ICQ, Jabber
All BB models running OS4.0 and higher supported*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
Trial available
More information - http://www.mantragroup.com/causerie_bb.htm

IM+ - One Time Fee - $45
Services - Y!, AIM, MSN, ICQ, Jabber, GoogleTalk
All BB models running OS3.8 and higher supported*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
Trial available
More information - http://www.shapeservices.com/eng/im/BLACKBERRY/

Quick IM - One Time Fee - $25
Services - MSN
BB 72xx, 75xx, 77xx models on OS3.8 and higher supported. BB7230 must have OS4.0*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
Trial available
More information - http://www.quickim.com/products/mobile-phones/blackberry/instant-messenger-blackberry.html

BerryVine - One Time Fee - $15
Services - MSN. More services may be added later
BB 7xxx models on OS3.6 and higher supported*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
Trial available
More information - http://www.berryvine.com/details.asp#BVM

Ramble - FREE CORRECTED problems with AOL servers 2005-9-15
Services - AIM
All BB models running OS3.7 and higher supported*
BES/MDS and TCP connectivity. NO SMS used**
Program runs in the background
No Trial needed, it's FREE.
More information - http://wireless.sra.com/ramble/

BlackChat ICQ - FREE
Services - ICQ
BB 72xx models on OS3.8 and higher supported*
BES/MDS connectivity only. NO SMS used**
Unknown if the program runs in the background or not
No Trial needed, it's FREE.
More information - http://sourceforge.net/projects/blackchat/

T-Mobile built in client - FREE
Services - Y!, AIM
BB 7290 on OS 4.0.2.32*
SMS transfer of messeges.**
No Trial needed, it's FREE.
More information - http://www.t-mobileapps.com

BB Messenger - FREE
Services - BB only PIN to PIN messeging
BB 6xxx and 7xxx on OS4.0 and higher supprted
PIN to PINtransfer of messages
No Trial needed, it's FREE
More information - http://www.blackberry.com/messenger/

I have tried most of these clients. All of them have different functions and features that are good and bad. As an example, Ramble will allow you to see when an AIM client is idle, IM+ will not. Most of the Multi-Service applications poll their server on a timed basis to get incoming messeges to you. Direct Connect programs(BB Messenger, Ramble, QuickIM, BerryVine and BlackChatICQ) will have instant incoming message alerts.

It's a personal choice of what services and features are important to you. I have had success with BB MEssenger, Ramble and IM+ and for the combined cost of the applications and services I can chat on I will continue to use them all.

*Please note for TCP connectivity on your BB you must have OS3.8 or higher installed. It is prefered that OS4.0 be installed when running any of these applications.

**Depending on your service provider, data and rate plan, some charges may apply.

***Information known good as of 09/06/05
 
Top